div.form-row
  div.LoginCambiar--Titulo
    h3.LoginCambiar--Titulo-Texto Cambiar Clave
div.form-row
  div.LoginCambiar--Clave
    label(for="txtNuevaClave").h6 Nueva Clave
    div.ControlInput
      div.ControlInput--ContenedorIcono
        div.ControlInput--ContenedorIcono-Icono
          i.fas.fa-key
      input(type="password",
          #txtNuevaClave="",
          placeholder="Nueva Clave",
          required="")#txtNuevaClave.ControlInput--Input
div.form-row
  div.LoginCambiar--Clave
    label(for="txtCofirmarClave").h6 Confirmar Clave
    div.ControlInput
      div.ControlInput--ContenedorIcono
        div.ControlInput--ContenedorIcono-Icono
          i.fas.fa-key
      input(type="password",
          #txtCofirmarClave="",
          placeholder="Comfirmar Clave",
          required="")#txtCofirmarClave.ControlInput--Input
div.LoginCambiar--Boton
  button(type="button",
            (click)="Cambiar(txtNuevaClave, txtCofirmarClave)").LoginCambiar--Boton-CambiarClave
    span.icon.text-white-50
      i.fas.fa-check
    span.text Aceptar
